minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:item_transformation
alexsmobs:capsid
bigreactors:fluidizer_fluidmixing
bigreactors:fluidizer_solid
bigreactors:fluidizer_solidmixing
bigreactors:jei_condensations
bigreactors:jei_coolantsmappings
bigreactors:jei_reactantsmappings_fluid
bigreactors:jei_reactantsmappings_solid
bigreactors:jei_vaporizations
bigreactors:jei_vaporsmappings
bigreactors:reactantsreactions
bigreactors:reprocessor
bloodmagic:alchemyarray
bloodmagic:alchemytable
bloodmagic:altar
bloodmagic:arc
bloodmagic:arcfurnace
bloodmagic:potion
bloodmagic:soulforge
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
bonsaitrees3:bonsais
bonsaitrees3:upgrades
botania:brewery
botania:elven_trade
botania:mana_pool
botania:marimorphosis
botania:orechid
botania:orechid_ignem
botania:petals
botania:pure_daisy
botania:runic_altar
botania:terra_plate
botanypots:crop
botanypots:soil
camera:take_image
cobblegenrandomizer:basalt_gen
cobblegenrandomizer:cobble_gen
cobblegenrandomizer:custom_gen
cobblegenrandomizer:stone_gen
cyclic:crusher
cyclic:generator_fluid
cyclic:generator_item
cyclic:melter
cyclic:packager
cyclic:solidifier
domum_ornamentum:architects_cutter
easy_villagers:breeding
easy_villagers:converting
easy_villagers:incubating
fluxnetworks:creating_flux
framedblocks:framing_saw
immersiveengineering:alloy
immersiveengineering:arc_furnace
immersiveengineering:arc_recycling
immersiveengineering:blast_furnace
immersiveengineering:blast_furnace_fuel
immersiveengineering:blueprint
immersiveengineering:bottling_machine
immersiveengineering:cloche
immersiveengineering:coke_oven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:fertilizer
immersiveengineering:metal_press
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
jumbofurnace:jumbo_furnace_upgrade
jumbofurnace:jumbo_smelting
justenoughprofessions:professions
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:condensentrating
mekanism:crusher
mekanism:decondensentrating
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission
minecolonies:alchemist
minecolonies:baker
minecolonies:beekeeper
minecolonies:blacksmith
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer
minecolonies:cookassistant
minecolonies:cowboy
minecolonies:crusher
minecolonies:dyer
minecolonies:enchanter
minecolonies:farmer
minecolonies:fishing
minecolonies:fletcher
minecolonies:glassblower
minecolonies:lumberjack
minecolonies:mechanic
minecolonies:netherworker
minecolonies:planter
minecolonies:rabbitherder
minecolonies:sawmill
minecolonies:shepherd
minecolonies:sifter
minecolonies:smelter
minecolonies:stonemason
minecolonies:stonesmeltery
minecolonies:swineherder
minecolonies:tools
mob_grinding_utils:solidify
mowlib:bad_effect_crafting
mowlib:bottler
mowlib:cobble_gen
mowlib:dual_handed_crafting
mowlib:effect_crafting
mowlib:fluidconverter
mowlib:machinebase_crafting
mowlib:mob_filter
mowlib:tool_swap_crafting
mowlib:unbottler
mowlib:upgrademodification_global
mowlib:workstationbase_crafting
mysticalagriculture:awakening
mysticalagriculture:crux
mysticalagriculture:enchanter
mysticalagriculture:infusion
mysticalagriculture:reprocessor
mysticalagriculture:soul_extractor
mysticalagriculture:soulium_spawner
mythicbotany:infuser
mythicbotany:rune_ritual
powah:coolant
powah:energizing
powah:heat_source
powah:magmatic
powah:solid_coolant
productivebees:advanced_beehive
productivebees:bee_breeding
productivebees:bee_conversion
productivebees:bee_fishing
productivebees:bee_flowering
productivebees:bee_spawning
productivebees:block_centrifuge
productivebees:block_conversion
productivebees:bottler
productivebees:centrifuge
productivebees:incubation
productivebees:item_conversion
projecte:collector
projecte:world_transmutation
quarryplus:jei_workbenchplus
quarryplus:quarryplus.enchantmover
rats:cauldron
rats:chef
rechiseled:chiseling
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
tconstruct:tool_recipes
tconstruct:worktable
the_bumblezone:queen_color_randomizer_trades
the_bumblezone:queen_trades
thermal:bottler
thermal:brewer
thermal:centrifuge
thermal:chiller
thermal:compression_fuel
thermal:crucible
thermal:crystallizer
thermal:disenchantment_fuel
thermal:furnace
thermal:gourmand_fuel
thermal:insolator
thermal:insolator_catalyst
thermal:lapidary_fuel
thermal:magmatic_fuel
thermal:numismatic_fuel
thermal:press
thermal:pulverizer
thermal:pulverizer_catalyst
thermal:pyrolyzer
thermal:refinery
thermal:rock_gen
thermal:sawmill
thermal:smelter
thermal:smelter_catalyst
thermal:stirling_fuel
thermal:tree_extractor
tombstone:combine
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
waystones:warp_plate
